#
# spec file for package yast2-trans-ko (Version 2.13.27)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans-ko
Version:        2.13.27
Release:        0.4.12
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-ko-2.13.27.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:ko)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/ko/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/ko/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/ko/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/ko/LC_MESSAGES/general.mo
Summary:        YaST2 - Korean Translations

%description
YaST2 - Korean Translations



%prep
%setup -n yast2-trans-ko-2.13.27

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-ko
/usr/share/YaST2/locale
%changelog
* Thu Aug 20 2009 ke@suse.de
- Update to version 2.13.27.
* Tue Jul 14 2009 ke@suse.de
- Update to version 2.13.26.
* Fri Jul  3 2009 ke@suse.de
- Update to version 2.13.25.
* Wed Aug 13 2008 ke@suse.de
- Update to version 2.13.24.
* Fri May  2 2008 ke@suse.de
- Update to version 2.13.23.
* Thu Apr 17 2008 ke@suse.de
- Update to version 2.13.22.
* Fri Apr 11 2008 ke@suse.de
- Update to version 2.13.21.
* Fri Mar 28 2008 ke@suse.de
- Update to version 2.13.20.
* Thu Mar 20 2008 ke@suse.de
- Update to version 2.13.19.
* Fri Mar 14 2008 ke@suse.de
- Update to version 2.13.18.
* Fri Feb 15 2008 ke@suse.de
- Update to version 2.13.17.
* Mon Nov 12 2007 ke@suse.de
- Update to version 2.13.16.
* Wed Apr  4 2007 ke@suse.de
- Update to version 2.13.15.
* Fri Mar 30 2007 ke@suse.de
- Update to version 2.13.14.
* Thu Mar 22 2007 ke@suse.de
- Update to version 2.13.13.
* Thu Mar 22 2007 ke@suse.de
- Update to version 2.13.12.
* Mon Jun 26 2006 ke@suse.de
- Update to version 2.13.11.
* Fri Jun 23 2006 ke@suse.de
- Update to version 2.13.10.
* Mon Jun 19 2006 ke@suse.de
- Update to version 2.13.9.
* Fri Jun 16 2006 ke@suse.de
- Update to version 2.13.8.
* Fri Jun  9 2006 ke@suse.de
- Update to version 2.13.7.
* Thu Jun  8 2006 ke@suse.de
- Update to version 2.13.6.
* Fri Jun  2 2006 ke@suse.de
- Update to version 2.13.5.
* Thu May 18 2006 ke@suse.de
- Update to version 2.13.4.
* Tue Apr 11 2006 ke@suse.de
- Update to version 2.13.3.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.2.
* Mon Jan 30 2006 ke@suse.de
- Update to version 2.13.1.
* Tue Mar 15 2005 ke@suse.de
- Update to version 2.11.1.
* Mon Sep  6 2004 ke@suse.de
- Update to version 2.10.1.
* Wed Jun  9 2004 ke@suse.de
- Update to version 2.9.6.
* Thu Jun  3 2004 ke@suse.de
- Update to version 2.9.5.
* Wed Jun  2 2004 ke@suse.de
- Update to version 2.9.4.
* Wed May 26 2004 ke@suse.de
- Update to version 2.9.3.
* Mon May 24 2004 ke@suse.de
- Update to version 2.9.2.
* Fri Apr  2 2004 ke@suse.de
- Update to version 2.9.1.
* Thu Sep 18 2003 ke@suse.de
- Update to version 2.8.3.
* Mon Sep  1 2003 ke@suse.de
- Update to version 2.8.2.
* Tue Aug 26 2003 ke@suse.de
- Update to version 2.8.1.
* Wed Mar 12 2003 ke@suse.de
- Update to version 2.7.7.
* Wed Mar 12 2003 ke@suse.de
- Update to version 2.7.6.
* Tue Mar 11 2003 ke@suse.de
- Update to version 2.7.5.
* Fri Mar  7 2003 ke@suse.de
- Update to version 2.7.4.
* Mon Mar  3 2003 ke@suse.de
- Update to version 2.7.3.
* Mon Mar  3 2003 ke@suse.de
- Update to version 2.7.2.
* Tue Feb 25 2003 ke@suse.de
- Update to version 2.7.1.
* Mon Nov  4 2002 ke@suse.de
- Update to version 2.6.6.
* Mon Oct 14 2002 mfabian@suse.de
- Update to 2.6.5. Kim Jong-hyeok <jhkim@turbolinux.co.kr>
* Mon Oct 14 2002 mfabian@suse.de
- Update to 2.6.4.
* Mon Oct  7 2002 ke@suse.de
- Update to version 2.6.3.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.2.
* Wed Sep 11 2002 ke@suse.de
- Update to version 2.6.1.
* Fri Jun  7 2002 ke@suse.de
- initial version
